#ifndef INCLUDED_OOO_VBA_OFFICE_MSOAUTOSHAPETYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOAUTOSHAPETYPE_HPP

#include "ooo/vba/office/MsoAutoShapeType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOAUTOSHAPETYPE_HPP
